﻿.blog_archive_container {
    padding-bottom: 20px;
}

ul.blog_archive_list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.blog_archive_list li {
    padding: 0;
    margin: 0;
}

ul.blog_archive_list li a {
    padding: 5px;
    display: block;
    color: #fff;
    text-decoration: none;
}

ul.blog_archive_list li a:hover {
    background: #2B1D4D;
}

ul.blog_categories_list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.blog_categories_list li {
    padding: 0;
    margin: 0;
    float: left;
}

ul.blog_categories_list li a {
    padding: 5px;
    display: block;
    text-decoration: none;
    float: left;
}

ul.blog_categories_list li a:hover {
    color: #444;
}

.blog_tag_cloud {
    padding-top: 0;
}

.blog_tag_cloud h2 { font-family: Antonio, Arial, Sans-Serif; font-size: 3em; margin-bottom: 5px; }

/*------------------------------*/
.blog_index_table {
    width: 100%;
}
        
.blog_index_table tr:first-child td {
    border-top: 0;
}
        
.blog_index_table td {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #ababab;
}
        
.blog_index_letter_cell {
    padding-right: 10px;
    width: 20px;
    font-size: 1.4em;
}


/*-----------------------------------------------------------------------------------------------*/
.tag_selector {
    padding: 2px;
    height: 25px;
    border: 1px solid #ABADB3;
    position: relative;
    background: #fff;
}

.tag_selector table {
    border-collapse: separate;
}

.tag_selector table td {
    padding: 0;
}

.tag_selector td.tags_selected {
    padding-right: 10px;
    white-space: nowrap;
}

.tag_selector td.existing_tags {
    padding-left: 10px;
    padding-right: 10px;
    white-space: nowrap;
}

.tag_selector td.tags_typed {width: 100%; position: relative; }

.tag_selector .textbox_tags {
    width: 100%;
    height: 19px;
    padding-left: 0;
    border: 0 !important;
    outline: none !important;
    background: transparent;
    -webkit-appearance: none;
}

.tag_selector .tag {
    white-space: nowrap;
    color: #3E6D8E;
    background-color: #E0EAF1;
    border-bottom: 1px solid #3E6D8E;
    border-right: 1px solid #7F9FB6;
    height: 19px;
    line-height: 19px;
    vertical-align: middle;
    display: inline-block;
    padding: 3px 4px 3px 4px;
    margin-right: 3px;
}

.tag_selector .tag.new_tag {
    background-color: #F1E4E4;
}

.tag_selector .tag_delete {
    cursor: pointer;
    background: url('../../images/delete.png') left top no-repeat;
    width: 13px;
    height: 13px;
    margin-left: 3px;
    display: inline-block;
}

.tag_selector .tag_delete:hover {
    background-position: 0 -13px;
}

.tag_selector .suggested_tags {
    border: 1px solid #ABADB3;
    background: #fff;
    overflow: auto;
    width: 200px;
    height: 120px;
    left: 0;
    top: 100%;
    position: absolute;
    display: none;
}

.tag_selector .suggested_tags ul {
    width: 100%;
    margin: 0;
    list-style-type: none;
    padding: 0;
}

.tag_selector .suggested_tags ul li {
    margin: 0;
    padding: 5px;
    font-size: 1.1em;
    cursor: pointer;
}

.tag_selector .suggested_tags ul li:hover,
.tag_selector .suggested_tags ul li.focus {
    background: #efefef;
}

/*------------------------------------------------------------------*/